version: 0.25.25005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: LB0/pKhVkmmfU0fkfsZrpK9VIGHEw4NM+ENkpLvd0vxj+A+q4uV2ec91TZOonLEijDdEy8tIgFu7yYbmiv3ljg==
    size: 179164162
    blockMapSize: 188238
path: PrivacySafe-arm64.AppImage
sha512: LB0/pKhVkmmfU0fkfsZrpK9VIGHEw4NM+ENkpLvd0vxj+A+q4uV2ec91TZOonLEijDdEy8tIgFu7yYbmiv3ljg==
releaseDate: '2025-07-10T04:12:16.956Z'
